Subject: netatalk-1.4b2+asun2.1.4 with 64 Bit Solaris

From: rnf <[email-masked]>
Date: Fri, 2 Mar 2001 17:41:49 -0500 (EST)

Hi,

I'm trying to install netatalk-1.4b2+asun2.1.4 on a Sun E-450 under Solaris 8 
running in 64 bit mode.

I've successfully installed it on 32 bit Solaris 8 boxes with no problem.

Is it possiblre to install 32 bit drivers on Solaris 8 in 64 bit mode?

If not, is there some place I can get the 64 bit binaries?

I understand that you can only do the 64 bit compile with the Sun C 5.0 
compiler, which I don't have.

When I do a make kinstall I get the following output:

/usr/ucb/install -c ddp.conf /usr/kernel/drv/ddp.conf
add_drv -m '* 0666 root sys' ddp
devfsadm: driver failed to attach: ddp
Warning: Driver (ddp) successfully added to system but failed to attach
sync;sync;sync

Any help will be greatly appreciated.

Rick